<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Alamut. La fortezza</title>
  <id>urn:book:9f8054e1-4b36-46c9-908f-d76b73e2c45b</id>
  <updated>2019-07-19T11:49:07Z</updated>
  <link href="./book_1715.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Alamut. La fortezza" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_V_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with V" />
  <link href="../../Vladimir%20Bartol/Alamut.%20La%20fortezza%20%281715%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Vladimir%20Bartol/Alamut.%20La%20fortezza%20%281715%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Vladimir%20Bartol/Alamut.%20La%20fortezza%20%281715%29/Alamut.%20La%20fortezza%20-%20Vladimir%20Bartol.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="392 KB" />
  <author>
    <name>Vladimir Bartol</name>
    <uri>../authors_0/authors_894_Page_1.xml</uri>
  </author>
  <published>2013-07-15T07:42:47Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Castelvecchi</dcterms:publisher>
  <category term="Fantastika" />
  <category term="Classics" />
  <category term="Historical" />
  <category term="General" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <span xmlns="" style="color: rgb(102, 102, 102); font-family: Georgia, 'Times New Roman', Times, serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 20px; orphans: 2; text-align: -webkit-auto; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-size-adjust: auto; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); display: inline !important; float: none;">Alamut
    je mitska asasinska tvrđava iz dvanaestoga stoljeća.
    Bartolov roman priča priču o Hasanu ibn Sabi,
    strašnome tiraninu, po profesiji vjeroučitelju. U
    vrijeme kada je roman prvi put objavljen, mislilo se da je
    pisac bio inspiriran Adolfom Hitlerom. Nakon rata
    pomišljalo se na Staljina. Kada sam prvi put čitao
    Alamut bila je 1988. godina, pao mi je na pamet Slobodan
    Milošević. Na Zapadu se, u nekim kasnijim godinama,
    uz ovaj roman prizivao Sadam Husein. Otkriva li Bartol korijene
    islamskoga fanatizma današnjega doba? Pravo govoreći,
    onaj tko to pomisli, nije shvatio Alamuta. Čitajući
    ponovo ovaj roman, jednu od meni najdražih knjiga
    uopće, na um mi je zadnjih dana padao George W. Bush, a
    on, koliko znamo, bas i nije islamski fanatik.</span>
  </content>
  <link href="../authors_0/authors_894_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Vladimir Bartol" />
  <link href="http://www.goodreads.com/book/title/Alamut.%20La%20fortezza" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Alamut.%20La%20fortezza" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Alamut.%20La%20fortezza%20Vladimir%20Bartol" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Alamut.%20La%20fortezza&amp;field-author=Vladimir%20Bartol" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Vladimir%20Bartol" type="text/html" rel="related" title="Vladimir Bartol on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vladimir%20Bartol" type="text/html" rel="related" title="Vladimir Bartol on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BartolVladimir" type="text/html" rel="related" title="Vladimir Bartol on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Vladimir%20Bartol" type="text/html" rel="related" title="Vladimir Bartol on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Vladimir%20Bartol" type="text/html" rel="related" title="Vladimir Bartol on ISFDB" target="_blank" />
</entry>
